{% load static %}
{% load pool_extrass %}
{% load i18n %}{% trans ' ' %}

<div class="col-8 profile-wrap">
    <h6 class="profile__title">{% trans 'Информация о пользователе' %}</h6>
    <div class="row">
        <div class="col-lg-6">
            <ul class="profile__list">
                <li class="profile__item">
                    {% trans 'Лицевой счет' %}
                </li>
                <li class="profile__item">
                    {% trans 'Логин' %}
                </li>
                <li class="profile__item">
                    {% trans 'ФИО' %}
                </li>
                <li class="profile__item">
                    {% trans 'Адрес' %}
                </li>
                <li class="profile__item">
                    {% trans 'Дата рождения' %}
                </li>
                <li class="profile__item">
                    {% trans 'Адрес электронной почты' %}
                </li>
                <li class="profile__item">
                    {% trans 'Номер телефона' %}
                </li>
                <li class="profile__item sms">
                    {% trans 'Подписаться на рассылку' %}
                </li>
                <li class="profile__item social">
                    {% trans 'Мы в соцсетях' %}
                </li>
                <li class="profile__item">
                    <a href="{% url 'profile_password' %}" class="next-arrow">{% trans 'Сменить пароль' %}</a>
                </li>
            </ul>
        </div>
        <div class="col-lg-6">
            <ul class="profile__list">
                <li class="profile__item black">
                    {{ user.id_user }}
                </li>
                <li class="profile__item black">
                    {{ user.login }}
                </li>
                <li class="profile__item black">
                    {{ user.fullname }}
                </li>
                <li class="profile__item black">
                    {{ user.st_name }}, д. {{ user.num }}, кв. {{ user.flat }}
                </li>
                <li class="profile__item changer">

                    <form action="" class="profile-changer-form" id="born-form">
                        <div class="input-group">
                            <input id="change_bdate" type="text" class="form-control" name="born" data-value="{{ user.birth_date }}"
                                   aria-describedby="born_date_input" value="{{ user.birth_date }}" readonly>
                            <button class="input-group-prepend">
                                <span class="input-group-text" id="born_date_input">
                                    <img src="{% static 'src/images/icons/input_prepend.svg' %}" alt="">
                                </span>
                            </button>
                            <img class="close_changer" src="{% static 'src/images/icons/close.svg' %}" alt="" onclick="closeProfileChanger(this)">
                            <img class="edit" data-edit="born" src="{% static 'src/images/icons/edit.svg' %}" alt="">
                        </div>
                    </form>

                </li>
                <li class="profile__item changer">
                      <form action="" class="profile-changer-form" id="email-form">
                        <div class="input-group">
                            <input type="email" class="form-control" name="email" data-value="{% trans 'Заполнить' %}" value="{{ user.email }}"
                                   aria-describedby="email_input" readonly>
                            <button class="input-group-prepend">
                                <span class="input-group-text" id="email_input">
                                    <img src="{% static 'src/images/icons/input_prepend.svg' %}" alt="">
                                </span>
                            </button>
                            <img class="close_changer" src="{% static 'src/images/icons/close.svg' %}" alt="" onclick="closeProfileChanger(this)">
                            <img class="edit" data-edit="email" src="{% static 'src/images/icons/edit.svg' %}" alt="">
                        </div>
                    </form>

                </li>
                <li class="profile__item changer">
                    <form action="" class="profile-changer-form" id="phone-form">
                        <div class="input-group">
                            <input id="change_phone" type="text" class="form-control" data-value="{% trans 'Заполнить' %}" name="phone"
                                   value="{{ user.phone2 }}" aria-describedby="phone_input" readonly>
                            <button class="input-group-prepend">
                                <span class="input-group-text" id="phone_input"><img
                                        src="{% static 'src/images/icons/input_prepend.svg' %}" alt=""></span>
                            </button>
                            <img class="close_changer" src="{% static 'src/images/icons/close.svg' %}" alt="" onclick="closeProfileChanger(this)">
                             <img class="edit" data-edit="phone" src="{% static 'src/images/icons/edit.svg' %}" alt="">
                        </div>
                    </form>
                </li>
                <li class="profile__item sms">
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="checkbox" id="info-sms" onclick="handleClick(this);" value="1"
                            {{ sms_info }} >
                        <label class="form-check-label" for="info-sms">{% trans 'информационные SMS' %}</label>
                    </div>
                </li>
                <li class="profile__item">
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="checkbox" id="service-sms" onclick="handleClick(this);" value="2"
                            {{ sms_serv }} >
                        <label class="form-check-label" for="service-sms">{% trans 'сервисные SMS' %}</label>
                    </div>
                </li>
                <li class="profile__item">
                    <ul class="social__list">
                        <li class="social__item">
                            <a href="" rel="nofollow">
                                <img loading="lazy" src="{% static 'src/images/social/fb.svg' %}" alt="">
                            </a>
                        </li>
                        <li class="social__item">
                            <a href="" rel="nofollow">
                                <img loading="lazy" src="{% static 'src/images/social/instagram.svg' %}" alt="">
                            </a>
                        </li>
                        <li class="social__item">
                            <a href="" rel="nofollow">
                                <img loading="lazy" src="{% static 'src/images/social/youtube.svg' %}" alt="">
                            </a>
                        </li>
                        <li class="social__item">
                            <a href="" rel="nofollow">
                                <img loading="lazy" src="{% static 'src/images/social/telegram.svg' %}" alt="">
                            </a>
                        </li>
                    </ul>
                </li>
            </ul>
        </div>
    </div>
</div>
